<?xml version="1.0" encoding="Windows-1251"?>
<data>
	<Atlas FileName="images\effectsdx\haze.png" AtlasFile="images\effects\atlas0.dds" WOffset="0" HOffset="0" Width="0.125" Height="1"/>
	<Atlas FileName="images\effectsdx\cloud_flash.png" AtlasFile="images\effects\atlas0.dds" WOffset="0.125" HOffset="0" Width="0.0625" Height="0.5"/>
	<Atlas FileName="images\effectsdx\frozen_triangle_down.png" AtlasFile="images\effects\atlas0.dds" WOffset="0.1875" HOffset="0" Width="0.0625" Height="0.5"/>
	<Atlas FileName="images\effectsdx\frozen_triangle_up.png" AtlasFile="images\effects\atlas0.dds" WOffset="0.25" HOffset="0" Width="0.0625" Height="0.5"/>
	<Atlas FileName="images\effectsdx\particle01.png" AtlasFile="images\effects\atlas0.dds" WOffset="0.3125" HOffset="0" Width="0.0625" Height="0.5"/>
	<Atlas FileName="images\effectsdx\particle02.png" AtlasFile="images\effects\atlas0.dds" WOffset="0.375" HOffset="0" Width="0.0625" Height="0.5"/>
	<Atlas FileName="images\effectsdx\particle03.png" AtlasFile="images\effects\atlas0.dds" WOffset="0.4375" HOffset="0" Width="0.0625" Height="0.5"/>
	<Atlas FileName="images\effectsdx\particle04.png" AtlasFile="images\effects\atlas0.dds" WOffset="0.5" HOffset="0" Width="0.0625" Height="0.5"/>
	<Atlas FileName="images\effectsdx\red_triangle_down.png" AtlasFile="images\effects\atlas0.dds" WOffset="0.5625" HOffset="0" Width="0.0625" Height="0.5"/>
	<Atlas FileName="images\effectsdx\red_triangle_up.png" AtlasFile="images\effects\atlas0.dds" WOffset="0.625" HOffset="0" Width="0.0625" Height="0.5"/>
	<Atlas FileName="images\effectsdx\snow_smoke01.png" AtlasFile="images\effects\atlas0.dds" WOffset="0.6875" HOffset="0" Width="0.03125" Height="0.25"/>
	<Atlas FileName="images\effectsdx\snow_sparkle.png" AtlasFile="images\effects\atlas0.dds" WOffset="0.71875" HOffset="0" Width="0.03125" Height="0.25"/>
	<Atlas FileName="images\effectsdx\particle05.png" AtlasFile="images\effects\atlas0.dds" WOffset="0.75" HOffset="0" Width="0.015625" Height="0.125"/>
	<Atlas FileName="images\effectsdx\pearl.png" AtlasFile="images\effects\atlas0.dds" WOffset="0.765625" HOffset="0" Width="0.015625" Height="0.125"/>
</data>